<!DOCTYPE html>
<html>
  <head>
    <title>Presentation</title>
    <meta charset="utf-8">
    <style>
      @import url(https://fonts.googleapis.com/css?family=Yanone+Kaffeesatz);
      @import url(https://fonts.googleapis.com/css?family=Droid+Serif:400,700,400italic);
      @import url(https://fonts.googleapis.com/css?family=Ubuntu+Mono:400,700,400italic);

      body { font-family: 'Droid Serif'; }
      h1, h2, h3 {
        font-family: 'Yanone Kaffeesatz';
        font-weight: normal;
      }
      .remark-code, .remark-inline-code { font-family: 'Ubuntu Mono'; }
      .remark-slide-scaler {padding: 15px;}
      .remark-slide-content { border-style: solid; border-radius: 5px; border-color: #FF0000;}
      .remark-slide-content {background-image:url('image/logo.png'); background-position: bottom; background-repeat: no-repeat;}
    </style>
  </head>
  <body>
    <textarea id="source">

    </textarea>
    <script src="remark-latest.min.js">
    </script>
    <script>
    var slideshow = remark.create({
      sourceUrl: 'Intro-to-Pi.md'
      });
    </script>
  </body>
</html>
